
.holder {max-width:700px;margin:0 auto;}
.img-size1 img {max-width: 100px;}
.featured-item .img-size2 img {max-width: 200px;}

.featured-item,
.featured-item.hover-outline h2,
.featured-item.border-box h2,
.featured-item.flat-border-box h2,
.featured-item.flat-border-box .icon,
.featured-item.hover-outline .icon,
.featured-item.hover-outline .icon .colored,
.featured-item.hover-outline .desc {
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    transition: all 0.3s ease;
}


.featured-item .icon {
    font-size: 30px; /*global font size*/
}
.featured-item .icon .material-icons {
    font-size: 40px;
    line-height: 40px;
}


.featured-item .desc p{
    margin: 0;
}

.featured-item h2 {
    font-weight: 500;
}


@media (max-width: 991px){
    .featured-item {
        margin-bottom: 30px;
    }
}

/*------------------------------------------------------------------
    Featured Box
-------------------------------------------------------------------*/


.featured-box {
    position: relative;
    overflow: hidden;
    min-height: 300px;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    transition: all 0.3s;
}

.featured-wrapper .intro-header {
    position: absolute;
    top: 50%;
    left: 0;
    width: 100%;

    -webkit-transition: -webkit-transform 0.35s;
    -moz-transition: -webkit-transform 0.35s;
    -ms-transition: -webkit-transform 0.35s;
    transition: transform 0.35s;

    -webkit-transform: translate3d(0,-50%,0);
    -moz-transform: translate3d(0,-50%,0);
    -ms-transform: translate3d(0,-50%,0);
    transform: translate3d(0,-50%,0);
}

.featured-box:hover .featured-wrapper .intro-header {
    -webkit-transform: translate3d(0,-50%,0) translate3d(0,-60px,0);
       -moz-transform: translate3d(0,-50%,0) translate3d(0,-60px,0);
        -ms-transform: translate3d(0,-50%,0) translate2d(0,-60px,0);
            transform: translate3d(0,-50%,0) translate3d(0,-60px,0);
}

.featured-wrapper .intro-header i {
    font-size: 34px;
    margin-bottom: 25px;
}

.featured-wrapper .intro-header i[class^="flaticon-"] {
    margin-bottom: 10px;
    line-height: 55px;
}
.featured-wrapper .intro-header i[class^="flaticon-"]:before {
    font-size: 55px;
}

.featured-wrapper .intro-header i.material-icons {
    font-size: 40px;
}
.featured-wrapper .intro-header h2 {
    font-weight: 500;
}

.featured-box .content{
    position: absolute;
    bottom: 0;
    left: 0;
    padding: 20px;
    width: 100%;
    opacity: 0;

    -webkit-transform: translate3d(0,10px,0);
       -moz-transform: translate3d(0,10px,0);
        -ms-transform: translate3d(0,10px,0);
            transform: translate3d(0,10px,0);

    -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
       -moz-transition: opacity 0.35s, -webkit-transform 0.35s;
        -ms-transition: opacity 0.35s, -webkit-transform 0.35s;
                    transition: opacity 0.35s, transform 0.35s;
}
.featured-box:hover .content {
    opacity: 1;
    -webkit-transform: translate3d(0,0,0);
       -moz-transform: translate3d(0,0,0);
        -ms-transform: translate3d(0,0,0);
            transform: translate3d(0,0,0);
}
.featured-box:hover {
    box-shadow: 0 12px 15px 0 rgba(0, 0, 0, 0.24), 0 17px 50px 0 rgba(0, 0, 0, 0.19);
}
.no-border {
    padding: 50px 20px;
    text-align: center;	
}

/*IE9 Fixing*/
.ie9 .featured-box .featured-wrapper .intro-header {
    top: 20%;
}


/*colored icon*/
.brand-icon {
    color: #03a9f4;
}
.pink-icon {
    color: #ed145b ;
}
.purple-icon {
    color: #9c27b0;
}
.deep-purple-icon {
    color: #673ab7;
}
.green-icon {
    color: #8bc34a;
}
.cyan-icon {
    color: #00bcd4;
}
.red-icon {
    color: #f6483f;
}
.yellow-icon {
    color: #f5c400;
}
.dark-icon {
    color: #202020;
}



.brand-hover:hover {
    border:1px solid #363c44;
}
.pink-hover:hover {
    border:1px solid #ed145b ;
}
.purple-hover:hover {
    border:1px solid #9c27b0 ;
}
.deep-purple-hover:hover {
    border:1px solid #673ab7;
}
.green-hover:hover {
    border:1px solid #8bc34a ;
}



.hover:hover i,
.hover:hover h2,
.hover:hover .content {
    color: #fff !important;
}

.hover:hover i {
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -ms-transition: all 0.4s ease;
    transition: all 0.4s ease;
}





/*icon hover change*/
.icon-hover:hover .icon{
    color: #fff !important;
    box-shadow: 0 8px 17px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
.icon-hover:hover .colored{
    color: #fff !important;
}

.icon-hover-blue:hover .icon{
    background-color: #03a9f4;
}
.icon-hover-pink:hover .icon{
    background-color: #ed145b;
}
.icon-hover-purple:hover .icon{
    background-color: #9c27b0;
}
.icon-hover-green:hover .icon{
    background-color: #8bc34a;
}
.icon-hover-red:hover .icon{
    background-color: #f6483f;
}


/*Outline Square*/
.icon-outline .icon {
    border-style: solid;
    border-width: 1px;
}

/*Outline Circle*/
.icon-circle .icon {
    border-radius: 50%;
}

/*Outline Rotate*/
.icon-angle .icon {
    border-radius: 4px;
    margin-right: 40px;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}
.icon-angle .icon i {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
}


.icon-outline:hover .icon {

}

.featured-item.icon-outline .material-icons {
    font-size: 34px;
    line-height: 66px;
}

.border-right {
    border-right: 1px solid #f1f1f1;
}

/* ----------------------------------------------------------------
Colored Box Style
-----------------------------------------------------------------*/
/*.featured-item.colored-box {
    padding: 70px;
    color: #fff;
}
.featured-item.colored-box .icon {
    margin-bottom: 32px;
}
.featured-item.colored-box h2 {
    color: #fff;
    margin-bottom: 20px;
}
.featured-item.colored-box:hover {
    box-shadow: 0 8px 17px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}*/


/* ----------------------------------------------------------------
Hover outline
-----------------------------------------------------------------*/
.featured-item.hover-outline {
    padding: 30px 20px;
}
.featured-item.hover-outline .icon {
    float: left;
    margin-right: 20px;
}
.featured-item.hover-outline .desc {
    overflow: hidden;
}
.featured-item.hover-outline:hover h2,
.featured-item.hover-outline:hover .icon,
.featured-item.hover-outline:hover .icon .colored,
.featured-item.hover-outline:hover .icon .brand-icon,
.featured-item.hover-outline:hover .desc {
    color: #fff !important;
}

.featured-item.hover-outline:hover {
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
}




/* ----------------------------------------------------------------
Feature icon
-----------------------------------------------------------------*/
.featured-item.feature-icon .icon {
    float: left;
    margin-right: 20px;
    width: 70px;
    height: 70px;
    font-size: 25px;
    line-height: 68px;
    text-align: center;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
.featured-item.feature-icon .desc {
    overflow: hidden;
}


/* ----------------------------------------------------------------
Feature icon Border Right
-----------------------------------------------------------------*/
.featured-item.feature-icon.border-right {
    border-right: 1px solid #eee;
    padding: 40px 25px;
}
.featured-item.feature-icon.border-right.last {
    border-right: 1px solid transparent;
}






/* ----------------------------------------------------------------
Feature Background
-----------------------------------------------------------------*/

.feature-background {
    background-size: cover;
    background-attachment: fixed;
    background-repeat: no-repeat;
    position: relative;
}
.feature-background::before {
    content: "";
    background-color: rgba(0, 0, 0, 0.7);
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
}
.feature-background .featured-item.feature-icon {
    margin-top: 0;
}

.fullwidth .featured-item.feature-icon .icon {
    border: 0;
    background-color: transparent;
    color: #fff;
    font-size: 40px;
}


.feature-background .featured-item.pink-hover:hover {
    border:1px solid #ed145b;
}
.feature-background .featured-item.purple-hover:hover {
    border:1px solid #673ab7;
}
.feature-background .featured-item.blue-hover:hover {
    border:1px solid #03a9f4;
}



/* ----------------------------------------------------------------
Border Box Style
-----------------------------------------------------------------*/

.featured-item.border-box {
    padding: 50px 20px;
    text-align: center;
    border: 1px solid #eee;
    background-color: #fff;
}
.featured-item.border-box:hover {
    padding: 50px 20px;
    text-align: center;
    background-color: #fff;
}

.no-gutter .featured-item.border-box {
    margin-left: -1px;
}


.featured-item.border-box h2 {
    margin-bottom: 20px;
}
.featured-item.border-box:hover h2,
.featured-item.border-box:hover .icon {

}
.featured-item.border-box:hover {

}



/*
Owl Carousel Customize
----------------------------------------------------------------*/

.featured-carousel .owl-item {
    padding: 20px 8px;
}

.owl-theme .owl-controls {
    margin-top: 20px;
}
.owl-theme .owl-dots .owl-dot span {
    width: 13px;
    height: 13px;
    background: #dadada;
    -webkit-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;    
}

/*colored dot*/
.brand-dot.owl-theme .owl-dots .owl-dot.active span, 
.brand-dot.owl-theme .owl-dots .owl-dot:hover span {
    background: #03a9f4;
}





/* ----------------------------------------------------------------
Flat Border Box Style
-----------------------------------------------------------------*/
.featured-item.flat-border-box {
    padding: 40px 35px;
    border: 1px solid #e2e2e2;
}
.featured-item.flat-border-box .icon {
    color: #202020;
    margin-bottom: 30px;
}
.featured-item.flat-border-box h2 {
    margin-bottom: 25px;
}
.featured-item.flat-border-box .desc p {
    margin-bottom: 30px;
}

.featured-item.flat-border-box .readmore {
    color: #999;
    font-weight: 700;
}
.featured-item.flat-border-box .readmore:hover {
    color: #03a9f4;
}

.featured-item.flat-border-box .readmore i {
    padding: 0;
    opacity: 0;
    visibility: hidden;
    -webkit-transition: padding .3s;
    -moz-transition: padding .3s;
    transition: padding .3s;
}
.featured-item.flat-border-box .readmore:hover i {
    opacity: 1;
    visibility: visible;
    padding-left: 10px;
}


.featured-item.flat-border-box:hover h2,
.featured-item.flat-border-box:hover .icon {
    color: #03a9f4;
}
.featured-item.flat-border-box:hover {

}

@media (max-width: 991px) {
    .featured-item.flat-border-box {
        margin-bottom: 30px;
    } 
}


.featured-item img {
    width: inherit !important;
    margin: 0 auto;
}
.featured-item .img-sm {max-width:80px;}
.featured-item .img-lg {max-width:120px;}
.featured-item .img-xl {max-width:300px;}

/* ----------------------------------------------------------------
Featured Plus Box Style
-----------------------------------------------------------------*/
.featured {
    overflow: hidden;
}

.featured li {
    float: left;
    position: relative;
    padding: 65px 35px 60px;
    text-align: center;
}

.featured.plus-box .icon {
    width: 70px;
    height: 70px;
    line-height: 70px;
    margin: 0 auto 20px;
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -ms-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    transition: all 0.4s ease;
}
.featured.plus-box .icon i.material-icons {
    line-height: 70px;
}
.featured.plus-box .desc h2 {
    margin-bottom: 20px;
}

.featured.plus-box .featured-item:hover .icon {
    color: #03a9f4;
}



/*Grid Style*/
.featured.grid-2 li {
    width: 50%;
}

.featured.grid-3 li {
    width: 33.33%;
}

.featured.grid-4 li {
    width: 25%;
}

.featured.grid-5 li {
    width: 20%;
}

.featured.grid-6 li {
    width: 16.66%;
}


@media screen and (max-width: 991px) {

    .featured.grid-3 li, 
    .featured.grid-4 li, 
    .featured.grid-5 li, 
    .featured.grid-6 li {
        width: 33.33%;
    }
}

@media screen and (max-width: 767px) {
    .featured.grid-2 li, 
    .featured.grid-3 li, 
    .featured.grid-4 li, 
    .featured.grid-5 li, 
    .featured.grid-6 li {
        width: 50%;
    }
}

@media screen and (max-width: 479px) {
    .featured.grid-2 li, 
    .featured.grid-3 li, 
    .featured.grid-4 li, 
    .featured.grid-5 li, 
    .featured.grid-6 li {
        width: 100%;
    }
}


.featured.plus-box li:after,
.featured.plus-box li:before {
    content: '';
    position: absolute;
}
.featured.plus-box li:before {
    height: 100%;
    top: 0;
    right: -2px;
    border-right: 1px solid #eaeaea;
}

.featured.plus-box li:after  {
    width: 100%;
    height: 0;
    top: auto;
    right: 0;
    bottom: -1px;
    border-bottom: 1px solid #eaeaea;
}



/* ----------------------------------------------------------------
Feature Intro
-----------------------------------------------------------------*/
.featured-intro {
    padding: 70px 30px;
}
.featured-intro .icon {
    color: #6fc673;
    margin-bottom: 30px;
}
.featured-intro h2 {
    font-size: 25px;
    font-weight: 400;
    margin-bottom: 25px;
}

.featured-intro.dark-bg h2,
.featured-intro.dark-bg {
    color: #fff;
}
.featured-intro.light-gray-bg h2,
.featured-intro.light-gray-bg {
    color: #202020;
}



/* ----------------------------------------------------------------
Feature Presention
-----------------------------------------------------------------*/
.feature-presentation .featured-item.feature-icon .icon {
    width: 70px;
    height: 70px;
    font-size: 25px;
    line-height: 68px;
    border: 1px solid #e0e0e0;
}
.feature-presentation .featured-item.feature-icon .icon .material-icons {
    font-size: 35px;
    line-height: 68px;
}

.feature-presentation .featured-item.feature-icon:hover .icon {
    border: 1px solid transparent;
}

.feature-presentation .featured-item.feature-icon .material-icons {
    line-height: 58px;
}

@media (min-width: 768px) {

    .featured-item.feature-icon.right-icon {
        text-align: right;
    }
    .featured-item.feature-icon.right-icon .icon {
        float: right;
        margin-right: 0;
        margin-left: 20px;
    }
}


/* ----------------------------------------------------------------
SEO Featured Service
-----------------------------------------------------------------*/
.seo-service img {
    width: 100% !important;
}
.seo-service .desc {
    padding: 30px 20px;
    background-color: #f5f5f5;
    position: relative;
    overflow: hidden;
}

.seo-service .bg-overlay {
    position: absolute;
    bottom: -100px;
    right: -100px;
    width: 130px;
    height: 130px;
    background-color: #03a9f4;
    z-index: 1;
    border-radius: 100%;
    -webkit-transform: scale(0) translateZ(0);
    -moz-transform: scale(0) translateZ(0);
    -ms-transform: scale(0) translateZ(0);
    -o-transform: scale(0) translateZ(0);
    transform: scale(0) translateZ(0);
    -webkit-transition: all 0.5s cubic-bezier(0.39,0.575,0.56499,1);
    -moz-transition: all 0.5s cubic-bezier(0.39,0.575,0.56499,1);
    -ms-transition: all 0.5s cubic-bezier(0.39,0.575,0.56499,1);
    -o-transition: all 0.5s cubic-bezier(0.39,0.575,0.56499,1);
    transition: all 0.5s cubic-bezier(0.39,0.575,0.56499,1);
}

.seo-service:hover .bg-overlay {
    right: 0;
    bottom: 0;
    -webkit-transform: scale(10) translateZ(0);
    -moz-transform: scale(10) translateZ(0);
    -ms-transform: scale(10) translateZ(0);
    -o-transform: scale(10) translateZ(0);
    transform: scale(10) translateZ(0);
}

/*Internet Explorar Fixing*/
.ie9 .seo-service:hover .bg-overlay {
    width: 100%;
    height: 100%;
    border-radius: 0;
}



.seo-service .learn-more {
    color: #fff;
    font-size: 16px;
    position: absolute;
    top: 50%;
    left: 0;
    width: 100%;
    text-align: center;
    z-index: 10;
    opacity: 0;
    visibility: hidden;
    -webkit-transform: translate(0%, 100px);
    -moz-transform: translate(0%, 100px);
    -ms-transform: translate(0%, 100px);
    -o-transform: translate(0%, 100px);
    transform: translate(0%, 100px);
    -webkit-transition: 0.5s cubic-bezier(0.87, -0.41, 0.19, 1.44);
    -moz-transition: 0.5s cubic-bezier(0.87, -0.41, 0.19, 1.44);
    -ms-transition: 0.5s cubic-bezier(0.87, -0.41, 0.19, 1.44);
    -o-transition: 0.5s cubic-bezier(0.87, -0.41, 0.19, 1.44);
    transition: 0.5s cubic-bezier(0.87, -0.41, 0.19, 1.44);
}

.seo-service:hover .learn-more {
    opacity: 1;
    visibility: visible;
    -webkit-transform: translate(0%, -50%);
    -moz-transform: translate(0%, -50%);
    -ms-transform: translate(0%, -50%);
    -o-transform: translate(0%, -50%);
    transform: translate(0%, -50%);
}

/*=========== Addons Server ==========*/

.row > div:first-child > .block {
    margin-left: 0;
}
.addon .block .row {
    border: 1px solid #e0e0e0;
    margin: 0 auto;
    text-align: center;
	padding-bottom: 5px;
}
.addon .block {

}
.block {
    margin: 0 auto;
}
.addon .col-sm-4 {
    line-height: 46px;
}
.addon .block .col-sm-8 {
    padding-left: 10px;
    text-align: left;
}
.addon h3 {
    line-height: 12px;
    margin-bottom: 8px;
    margin-top: 16px;
	font-size: 18px;
}
.addon span {font-size: 12px;color:#888888;}
.addon .btn {
    border-radius: 0;
    font-size: 14px;
    font-weight: 600;
    height: 24px;
    line-height: 1px;
    width: 100%;
}
.addon .moxx {
   font-size:12px;
   font-weight:600;
   color:#ffffff;
}
.addon a {
    color:#ffffff;	
	display: block;
}
.addon-right {
    background: #008efb none repeat scroll 0 0;
}
.addon-right h4 {
	color#ffffff;
}
/*============ Check List ==========*/
.check-list-circle, .text-holder .check-list-circle {
    list-style: outside none none;
    margin: 0;
    padding: 10px 0;
}
.check-list-circle > li {
    font-size: 16px;
    line-height: 18px;
    margin: 12px 0;
    padding: 4px 0 4px 40px;
    position: relative;
}
.check-list-circle > li::before {
    background: rgba(0, 0, 0, 0);
    border-radius: 50%;
    content: "\f00c";
    display: block;
    font-family: FontAwesome;
    font-style: normal;
    left: 0;
    line-height: 28px;
    position: absolute;
    text-align: center;
    top: 0;
    width: 28px;
	color:#ffffff;

}
.check-list-circle.fluidChecks > li {
    background: #f1f3f6 none repeat scroll 0 0;
    border-radius: 50px;
    display: -webkit-inline-box;
    font-size: 16px;
    line-height: 18px;
    margin: 12px 5px;
    padding: 4px 17px 4px 40px;
}
.check-list-circle.fluidChecks > li::before {
    background: rgba(0, 0, 0, 0);
    content: "\f00c";
    font-family: FontAwesome;
    display: block;
    height: 24px;
    left: 1px;
    top: 1px;
    width: 24px;
}
.check-list-circle-green > li::before {
    background: #0dbe82;
    content: "\f00c";
    font-family: FontAwesome;
}
.check-list-circle-white > li::before {
    background: #fff none repeat scroll 0 0;
    color: #456cf1;
}

/* OUR PROCESS BOX */
	.our-process-wrap { background: url(//new.radwebhosting.com/img/icon/ourprocess.png) left top no-repeat; background-size: contain; display: table; padding-top: 82px;padding: 84px 40px 0;}
	.our-process { border-bottom: 1px dashed #e0e0e0; position: relative; height: 62px; overflow:visible; z-index:11;}
	.our-process:before, .our-process:after { content: "\f192"; position: absolute; left: -8px; bottom: -4px; font-family: 'FontAwesome'; font-size: 16px; color: #ccc;}
	.our-process:after { left: auto; bottom: -11px; right: -8px; content: "\f140";}

	.our-process-item {text-align:center;padding: 0 10px; display: table-cell;}
	.our-process-item .our-process-content { text-align:center;}
	.our-process-item i { position: relative; background:#fff; position:relative;color: #52535c;font-size: 32px;display:inline-block;clear:both;border-radius: 50%;border: 2px solid #f4f3f3;-webkit-transition: all 0.33s ease-in-out;transition: all 0.33s ease-in-out;width: 120px;height: 120px;text-shadow: none; box-shadow: 0 2px 0 0px rgba(0,0,0,0.017);}
	.our-process-item i:before { position: absolute; top: 50%; left: 50%;transform: translate(-50%, -50%); -webkit-transform: translate(-50%,-50%);}
	.our-process-item:hover i {border-color: #7bd1ef;color: #00c2e5;}
	.our-process-item h4 {font-size: 17px; text-transform: uppercase; color: #171c24; margin: 34px 0 25px;}
	.our-process-item p {font-size: 13px;color: #8a8a8a; line-height:1.6; padding:0 15px;}
	
	@media only screen and (min-width: 961px) and (max-width: 1280px) {
	.our-process-wrap { padding-top: 55px}
	}
	@media only screen and (max-width: 960px) {
	.our-process-item p { margin-bottom:33px;}
	.our-process-item h5  { font-size:15px;}
	}
	@media (min-width: 768px) and (max-width: 960px) {
	.our-process-wrap { padding-top: 35px}
	.our-process-item:first-child { padding-left: 10px;}
	.our-process-item:last-child { padding-right: 30px;}
	.our-process-item i { font-size:32px; padding:18px;}
	.our-process { height:38px;}
	.our-process-item i:after { font-size:14px; padding:6px; width:26px; height:26px;}
	}	
	@media only screen and (max-width: 767px) {
	.our-process-wrap { display: block; background: url(../images/ourprocess-mobile-v.png) center no-repeat; background-size: contain; padding-top: 72px;}
	.our-process-item { position: relative; display: block; padding-bottom: 50px;}
	.our-process-item h4, .our-process-item p { position: relative; background-color: #fff; margin-top: 18px; margin-bottom: 0; padding: 12px 0 15px;}
	.our-process-item p { margin-top: 0; padding-top: 0; padding-bottom: 24px; margin-bottom: 0;}
	.our-process { border: none;}
	.our-process:before, .our-process:after { display: none;}
	.our-process:after { left: 31px;}
	}
	@media only screen and (max-width: 480px) {
    .our-process-wrap { background-size: inherit; padding-top: 50px; background-position:top; padding-left:0; padding-right:0;}
	}

.help-icon {
    background-image: url("//new.radwebhosting.com/img/icon/help-icon.png") !important;
    background-position: 320px 164px !important;
    background-repeat: no-repeat !important;
    background-size: 12% auto !important;
}
/* ================= Icon Size ==================== */
.icon-10px  {font-size:10px !important;}
.icon-20px  {font-size:20px !important;}
.icon-30px  {font-size:30px !important;}
.icon-40px  {font-size:40px !important;}
.icon-50px  {font-size:50px !important;}
.icon-60px  {font-size:60px !important;}
.icon-70px  {font-size:70px !important;}
.icon-80px  {font-size:80px !important;}
.icon-100px {font-size:100px !important;}
.icon-120px {font-size:120px !important;}
.icon-150px {font-size:150px !important;}
.icon-200px {font-size:200px !important;}
